 &PROJWFC
   DeltaE          =  0.01,
   degauss         =  0.00735,
   filproj         =  'pdos.Ba2Fe24O38.bulk.dft+u.projwfc',
   ngauss          =  0,
   outdir          =  '/temp/matic/pw/Ba2Fe24O38.bulk.dft+u',
 /


